class Panel::PersonalConference::BackEnd::PersonalConferenceIntrosController < Admin::PersonalPluginIntrosController

  def initialize
    super
    @app_type = 'personal_conference_intro'
    @app_type_name = 'personal_conference'
    @reback_name = 'WritingConference'
  end
  
end
